.cmscontent2 p,
.cmscontent2,
.cmscontent2 p,
.cmscontent2 table,
.cmscontent2 td,
.cmscontent2 li { font-family: 'Open Sans', sans-serif; font-size:15px; line-height:175%; margin:0px;}

.cmscontent2 a { color: #0067a6	; text-decoration: underline}
.cmscontent2 a:hover { color: #0067a6; text-decoration: none; }

/* pagina tekst stijl koppen (basis) */

.cmscontent2.addpmargin p { margin-bottom:15px; }
.cmscontent2.addpmargin ul { margin-bottom:15px; }

.cmscontent2 h1,
.cmscontent2 h2,
.cmscontent2 h3,
.cmscontent2 h4,
.cmscontent2 h5,
.cmscontent2 h6 {  font-family: 'Open Sans', sans-serif; font-size:28px;  color: #0067a6; font-weight:800; padding: 0; margin:0 0 5px 0; text-transform: none; text-align: left; line-height:150%; display:block; }

.cmscontent2 h1 { font-size:28px; font-weight:800; margin: 0px 0 20px; display:block; color:#0067a6; color:#000; }
.cmscontent2 h2 { font-size:23px; color:#000; font-weight:100; }
.cmscontent2 h3 { font-size:22px; }
.cmscontent2 h4 { font-size:20px;  }
.cmscontent2 h5 { font-size:18px; }
.cmscontent2 h6 { font-size:16px; }

.cmscontent2 b { font-weight:bold; }
.cmscontent2 i { font-style:italic; }
.cmscontent2 i.fa{font-style:normal;}
.cmscontent2 u { text-decoration:underline; }
.cmscontent2 p { padding-bottom:0; } 

.cmscontent2 ul { list-style-image: url(/images/v4/li-arrow.png);  padding:0;     margin: 0 0 0 16px; }
.cmscontent2 ul li { margin:0; padding: 0 0 0 15px; }

.cmscontent2 .blok { padding:34px 0; border-top:1px solid #dbdbdb; }
.cmscontent2 .blok:first-child { padding-top:12px; border-top:none; }
.cmscontent2 .blok:last-child {  }

.cmscontent2 .button,
.cmscontent2 a.button2 { color:#fff;  text-decoration:none; }
.cmscontent2 a.button3 { text-decoration:none; }
.cmscontent2 a.button3:hover {  color:#fff;  text-decoration:none; }

@media only screen and (max-width: 480px) 
{ 
	.cmscontent2 h1 { font-size:24px;   }
}

.clear { clear: both; }
.fl { float: left; }
.fr { float: right; }
.center { text-align:center; }




.cmscontent2 input[type="checkbox"].styled { width: 24px; height: 24px; float:left; margin:0 10px 0 0; }
.cmscontent2 input[type="checkbox"].styled:checked {   }
.cmscontent2 input[type="checkbox"].styled.groot {  width: 28px; height: 28px;  }
.cmscontent2 input[type="radio"].styled  {     margin: 0px 10px -6px 0; }

/* tabellen */
table.standaard { } 
table.standaard tr { } 
table.standaard tr td { padding:4px 10px 4px 0; }
table.standaard tr td:first-child { padding-top:10px; }
table.standaard tr td.optieinput { padding-top:4px; }
table.standaard tr td.optieinput2 { padding-top:10px; }
table.standaard tr td.radios { padding-top:10px; }

/* data */
table.overviewdata { width:100%; }
table.overviewdata tr { }
table.overviewdata tr td { padding:6px 10px; border-bottom:1px solid #e4e4e4; background:#ffffff; }
table.overviewdata tr:nth-child(even) td { background:#f9f9f9; }
table.overviewdata tr td:first-child { white-space:nowrap; }
table.overviewdata tr td i.fa { font-size:24px; margin-right:5px; }
table.overviewdata tr td i.fa.fa-pencil-square { color:green; }
table.overviewdata tr td i.fa.fa-times { color:red; }
table.overviewdata tr.title { }
table.overviewdata tr.title td { padding:8px 10px;  background: #e8e8e8; font-weight:bold; color:#000; border:none; }


.inputprefix { position:absolute; margin:10px; }

.display2 { display:none; }

/* intro bij tabellen */

p.stijl1 { margin-bottom:15px; }

/* (submit) buttons */

/* inputs */



/* aanmelding */


@media only screen and (max-width: 480px) 
{ 
	.inputtext { width: calc( 96% - 2px); }
}

@media only screen and (max-width: 1023px)
{
	div.scrollflow {
	    overflow-x: scroll;
	    margin: 0 -30px 0 0;
	    overflow: auto;
	}
}

/* responsive tabellen */

@media only screen and (max-width : 599px) 
{
	table.standaard { width:100%; min-width:100%; }

	.cmscontent2 table tr,
	table.standaard tr  { display:block;  }
	
	
	
	
	.cmscontent2 table td,
	table.standaard tr td { display:block; width:100%; padding-right:0;}
	
	
	table.overviewdata { overflow:scroll; }
	
	table.overviewdata tr { display:table-row; }
	
	.cmscontent2 table.table_share td,
	table.overviewdata td { display:table-cell; width:auto; }
	
	.inputtext,
	.inputtextarea { /* eventueel grotere font-size */ }
	.inputcheckbox {   }
	
	input.button { /* eventueel grotere font-size */}	
	
	#maintekst .cmscontent2 p, 
	.cmscontent2, 
	.cmscontent2 p, 
	.cmscontent2 table, 
	.cmscontent2 td, 
	.cmscontent2 li { /* eventueel grotere font-size */ }
}

/* terug button (nieuws) */

a.xbackbutton, .cmscontent2 a.xbackbutton { height:30px; line-height:30px; text-align:center; xbackground:#ffcb10; font-weight:bold; font-size:13px; display:block; margin-top:10px; xpadding:0 25px; text-decoration:none; margin-bottom:15px; }
a.backbuttonx, .cmscontent2 a.xbackbutton { display:inline-block; }
a.backbuttonx:hover, .cmscontent2 a.backbuttonx:hover { text-decoration:underline; }
a.button_large {  }

/* reset en helpers */

tr,td{  border:0; outline:0; font-size:100%; vertical-align:top;  }
em { font-style:italic; }
body, table, .cmscontent, td { }
p, li {  }
img { border:0px; }

p, div { margin:0px; padding:0px; }
p { }
li{list-style-type:none;}
a{text-decoration:none;}
ul, li{margin:0;padding:0;}

.clear	{clear:both; }
.abs { position:absolute; }
.rel { position:absolute; }
.relative { position:relative; }
.hide_css { display:none; }
.nietvertonen { display:none; }
.boodschap { color:green; xfont-weight:bold; }
.error { color:red; xfont-weight:bold; }

.alert.succes { padding:13px; background:#00cc00; color:#fff; margin-top:20px; font-size:16px; text-align:center; }
.alert.error { padding:13px; background:#ff0000; color:#fff; margin-top:20px; font-size:16px; text-align:center; }

#viewport { xdisplay:none; position:fixed; bottom:0; right:0; font-size:11px; color:#ffffff; background:#000000; padding:5px; z-index:10000; }

/* voorkomt een springende pagina bij laden*/
.addthis_inline_share_toolbox { min-height: 37px; }

/* submit button 

a.button,
input.button { background: #e90000; font-family:'Open Sans'; font-size:18px; color: #fff; text-decoration:none; text-transform:normal; padding: 7px 23px 7px 23px; min-width: 150px; text-align: center; font-weight: 700; display: inline-block; font-size: 17px; border: none; height:auto;  }
a.button:hover,
input.button:hover { background: #000000; color: #ffe919; transition-duration: 0.5s; }

a.button.large,
input.button.large { min-width:200px; font-size:20px; padding: 10px 15px 10px 15px; border:none; margin:20px 10px 0 0; font-weight:600;; }

a.button.large i { float:right; font-size:25px; }

a.button2  { text-decoration:none; text-align:left; display:inline-block; min-width:252px;  font-family:'Open Sans'; color:#ffffff; font-weight:700; font-size:18px; line-height:45px; background:#ff00cc; padding:0 15px; }
a.button2 i.fa { float:right; font-size:22px; margin:10px 0 0 0; }
a.button2:hover { color:#ffffff; text-decoration:none; background:#ff00cc; min-width:283px; }

a.button3  { text-decoration:none; text-align:left; display:inline-block; min-width:252px;  font-family:'Open Sans'; color:#ffffff; font-weight:700; font-size:18px; line-height:45px; background:#333333; padding:0 15px; }
a.button3 i.fa { float:right; font-size:22px; margin:12px 0 0 0; }
a.button3:hover { color:#ffffff; text-decoration:none; background:#000000; }

a.button3.terug { text-align:right; min-width:155px; }
a.button3.terug i.fa { float:left;  }
a.button3.terug:hover { color:#ffffff; text-decoration:none; min-width:155px; }



a.klein { min-width:initial; font-size:17px; line-height:40px; }
a.klein i.fa { font-size:17px; margin:12px 0 0 0; }
a.klein:hover { }

*/